Source: php-facedetect
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-php (>= 4.9~),
               libopencv-dev (>= 3),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-facedetect
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-facedetect.git
Homepage: https://github.com/infusion/PHP-Facedetect
X-PHP-Versions: 5.6 7.0 7.1 7.2 7.3 7.4 8.0 8.1

Package: php-facedetect
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: Detect faces with PHP
 This extension provides a PHP implementation of the OpenCV library.
 .
 The extension offers two new functions returning either an associative array
 of the faces coordinates found on the given image, or only the number of faces
 found on the given image.
